# translation of plasma_applet_quicklaunch.po to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jaime Robles <jaime@kde.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_quicklaunch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-02-09 06:04+0100\n"
"PO-Revision-Date: 2008-11-23 12:23+0100\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: quicklaunchApplet.cpp:281
msgid "General"
msgstr "General"

#: quicklaunchApplet.cpp:320
msgid "Add Icon..."
msgstr "Añadir icono..."

#: quicklaunchApplet.cpp:329
msgid "Remove Icon"
msgstr "Eliminar icono"

#. i18n: file: quicklaunchAdd.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchAdd)
#. i18n: file: quicklaunchAdd.ui:16
#. i18n: ectx: property (accessibleName), widget (QWidget, quicklaunchAdd)
#: quicklaunchApplet.cpp:463 rc.cpp:3 rc.cpp:6
msgid "Add Shortcut"
msgstr "Añadir acceso rápido"

#. i18n: file: quicklaunchAdd.ui:22
#. i18n: ectx: property (text), widget (QLabel, lblIcon1)
#: rc.cpp:9
msgid "New icon:"
msgstr "Nuevo icono:"

#. i18n: file: quicklaunchConfig.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchConfig)
#. i18n: file: quicklaunchConfig.ui:16
#. i18n: ectx: property (accessibleName), widget (QWidget, quicklaunchConfig)
#: rc.cpp:13 rc.cpp:16
msgid "Configure QuickLaunch"
msgstr "Configurar lanzado rápido"

#. i18n: file: quicklaunchConfig.ui:22
#. i18n: ectx: property (text), widget (QLabel, lblRowNums)
#: rc.cpp:19
msgid "Maximum Rows:"
msgstr "Máximo de filas:"

#. i18n: file: quicklaunchConfig.ui:32
#. i18n: ectx: property (text), widget (QLabel, dialogrowLabel)
#: rc.cpp:22
msgid "Rows in the dialog:"
msgstr "FIlas en el cuadro:"

#. i18n: file: quicklaunchConfig.ui:52
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:25
msgid "Visible icons:"
msgstr "Iconos visibles:"

#. i18n: file: quicklaunchConfig.ui:68
#. i18n: ectx: property (specialValueText), widget (QSpinBox, icons)
#: rc.cpp:28
msgid "Unlimited"
msgstr "Sin límite"

#~ msgid "*.desktop"
#~ msgstr "*.desktop"
